[ track ]
track_name = Piccolo Circuito delle Madonie
track_name_short = Targa Florio
track_num_turns = 567
track_length = 44.732m
track_altitude = 0.0
; Above, note track length given in miles,
; while altitude given in meters.

[ configuration_0 ]
; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
; 3 checkpoint minimum
; No checkpoints on Targa Florio

[ statistics ]
reference_value = 2198.0

[ ai_track ]
end_start_behavior_section = 3				; section at which race start behavior should end
merge_from_pit_line_dlong = 71585.0			; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1					; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 71485.0				; dlong where pit lane divider ends
pit_lane_entrance_width = 12.0				; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1					; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1					; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 71250.0				; base dlong for calculating transition to pit line
pit_lane_width_left = 2.0				; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 4.1				; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 71335.0				; dlong where pit stalls begin

mk2gt40_fuel_load_per_lap = 45.00			; Ford MkIIB AI fuel loading in liters per lap
2DChap_fuel_load_per_lap = 45.00			; Chap 2D AI fuel loading in liters per lap
lola_fuel_load_per_lap = 47.98				; Lola T70 AI fuel loading in liters per lap
2FChap_fuel_load_per_lap = 56.80			; Chap 2F AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 45.25			; Ferrari 330 AI fuel loading in liters per lap
mk4gt40_fuel_load_per_lap = 45.00			; Ford MkIV AI fuel loading in liters per lap
mirage_fuel_load_per_lap = 43.00			; Mirage M1 AI fuel loading in liters per lap
mk1gt40_fuel_load_per_lap= 41.00			; Ford MkI AI fuel loading in liters per lap
porsche_fuel_load_per_lap= 33.0				; Porsche 910 AI fuel loading in liters per lap

glass_wall_offset = 0.0
limp_disabled = 1					; Don't allow AI to limp back after qualifying

[ GP ]
dlong_speed_adj_coeff = .98				; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.50				; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1					; 0 if lane on left, 1 if on right
lane_has_wall = 1					; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 71250.0 71565.0			; start/end dlong of the pit lane
lane_bounds_dlat = -31.1 -4.				; start/end dlat of the pit lane
pit_board = 4.9 480.0 -100.0 100.0			; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = 71359 -27					;gas station 62781 8.3
stall_1 = 71351 -27
stall_2 = 71365 -27
stall_3 = 71343 -27
stall_4 = 71373 -27
stall_5 = 71335 -27
stall_6 = 71381 -27
stall_7 = 71389 -27
stall_8 = 71397 -27
stall_9 = 71405 -27
stall_10 = 71413 -27
stall_11 = 71421 -27
stall_12 = 71429 -27
stall_13 = 71437 -27
stall_14 = 71445 -27
stall_15 = 71453 -27
stall_16 = 71461 -27
stall_17 = 71469 -27
stall_18 = 71477 -27
stall_19 = 71485 -27


[ starting_grid_0 ]
; 2x1 staggered grid
; polesitter on left
; track length is <71989.28>
; grid front center at <71975.00, 0.00>
; width between boxes 3.00
stall_0 =  71975.00  1.50
stall_1 =  71965.00 -1.50
stall_2 =  71955.00  1.50
stall_3 =  71945.00 -1.50
stall_4 =  71935.00  1.50
stall_5 =  71925.00 -1.50
stall_6 =  71915.00  1.50
stall_7 =  71905.00 -1.50
stall_8 =  71895.00  1.50
stall_9 =  71885.00 -1.50
stall_10 = 71875.00  1.50
stall_11 = 71865.00 -1.50
stall_12 = 71855.00  1.50
stall_13 = 71845.00 -1.50
stall_14 = 71835.00  1.50
stall_15 = 71825.00 -1.50
stall_16 = 71815.00  1.50
stall_17 = 71805.00 -1.50
stall_18 = 71795.00  1.50
stall_19 = 71785.00 -1.50
